<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/reviews</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/reviews page.</h1>

	<img src="./images/images.jpg">

		<ol type="I">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">music/index.html</li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</li>
		</ol>

</body>
</html>